---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: aarch64
  version: 3.19.1
  flavor: alpine-rpi
  file: alpine-rpi-3.19.1-aarch64.tar.gz
  iso: alpine-rpi-3.19.1-aarch64.tar.gz
  date: 2024-01-26
  time: 17:53:36
  size: 64545910
  sha256: e277d6f474e2f8e503257fb1d0b8c5a32874081629e291ab8a1cc6142d8a881c
  sha512: 2f9d79da24ac04cc6685ecaab7ae0e3c56f369740c9a6e69f0354127e75e3fc530344fa60444b48d25192dc28ed515bbbe1308aa709708948ff1f62c7dbb7348
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: aarch64
  version: 3.19.1
  flavor: alpine-rpi
  file: alpine-rpi-3.19.1-aarch64.img.gz
  iso: alpine-rpi-3.19.1-aarch64.img.gz
  date: 2024-01-26
  time: 17:53:37
  size: 64670328
  sha256: de6fa9ab79ab6991443eae2998c0e6926743ae79e19e766e12659919bad07679
  sha512: c0d0066fe6b28ab2272ebc91e05941dfedbd911f9cf8205bb6fa8daf580c4babd4a55862443952d37decbf271d39a4e59aa8546e60a97b6ef443aa500667b14c
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.19
  arch: aarch64
  version: 3.19.1
  flavor: alpine-uboot
  file: alpine-uboot-3.19.1-aarch64.tar.gz
  iso: alpine-uboot-3.19.1-aarch64.tar.gz
  date: 2024-01-26
  time: 17:55:01
  size: 235193448
  sha256: bb42bf9378cf3d10df91d116da3474a3dba827d4a1171f8125d27d78a07f6a49
  sha512: b3170d43f6f1fe13dc9cb309d97a29ab0f00980047bbbf2efa2e75658bbd33a973d3e17b6a2cffb236dba83ef35e69d434bc40f2554034bbecf211bdf28358db
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: aarch64
  version: 3.19.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.1-aarch64.tar.gz
  iso: alpine-minirootfs-3.19.1-aarch64.tar.gz
  date: 2024-01-26
  time: 17:55:04
  size: 3218931
  sha256: 7ef5eef3a5b1d198dfb1610cde1ef5b0755ff5d838fb1e5e1b9f42b59214820f
  sha512: 11ea295c15b6e2c17c9f55762fe78f9df6a5b7ca5c1c231326892d94e5abbfd2d3d1871933141d839e6fddc8c1ac3f8c91b2bb36a7fd41c2b51e05b6e49d5a61
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: aarch64
  version: 3.19.1
  flavor: alpine-netboot
  file: alpine-netboot-3.19.1-aarch64.tar.gz
  iso: alpine-netboot-3.19.1-aarch64.tar.gz
  date: 2024-01-26
  time: 17:56:52
  size: 259532521
  sha256: 0540f870b44de411225a5f121e0241de0e2dd3bd61835dd6271cc6a4c0504224
  sha512: 111c0bb93de83a38c4a9137260a9c447c0200a1baea22982f0faf208cccb9f5f8e11435d0243d59b8ca20d96f69fc39ffa019cb2df148dbde56c0e8fd025b813
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: aarch64
  version: 3.19.1
  flavor: alpine-standard
  file: alpine-standard-3.19.1-aarch64.iso
  iso: alpine-standard-3.19.1-aarch64.iso
  date: 2024-01-26
  time: 17:58:01
  size: 221069312
  sha256: a14176afb6441071b6b733a4e076388145848e5df5bd76f63f81d4ececce8a52
  sha512: 38f9005ff6b7a25be7a416cdceba452108203ea6d688d083a1c3efc0ee1d7d260ee896d9211910f79c755b5a263d7b85f795e0c96d39d1c0775cee31974545b4
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: aarch64
  version: 3.19.1
  flavor: alpine-virt
  file: alpine-virt-3.19.1-aarch64.iso
  iso: alpine-virt-3.19.1-aarch64.iso
  date: 2024-01-26
  time: 17:58:23
  size: 70912000
  sha256: 3d4e939e50411303e88e62fb337a61b36fc33511b0258b3ae8e2d908bfe886fa
  sha512: 2fd9b32588a521412d2465dbc8579378c7efb3b4721b0fa5ccfe1fa50efa25f471b9ad6848de6a9b45bbf97b48054184febd937177a7368e99a476a83cfd870c
